@media screen {

	.box-content a {
    color: #C6868E;
}
	
		.box-content a:hover {
    color: #ae6069;
		
}
	
	
	
	
/* set top right menu */	
.navtopright {
    right: 10px!important;
    position: fixed!important;
    top: 0px!important;
    width: 500px;
    margin-right: 10px!important;
}	

/* set body H3 and H4 */	
	.page_layout_Flexible .box-content > .text_container  h3 {
   		font-weight: 400;
    		font-size: 26px!important;
   		color: #C6868E!important;
    		font-family: "EB Garamond";
		text-align: center;
		border-bottom:0!important;
		padding: 0 0px 20px 0px!important;
		line-height: 32px!important;
}



	.page_layout_Flexible .box-content > .text_container  h4 {
		font-size: 16px;
		font-weight: 600!important;
		padding: 0 0px 20px 0px!important;
		text-align: center;
		text-transform: none!important;
		line-height: 25px!important;
}

/* set subheader style */	
.page_layout_Flexible .images-and-texts .image-text .text span.subtitle {
    color: #ffffff!important;
    font-size: 115%;
    font-weight: 400;
    margin-bottom: 15px;
    text-transform: none;
}


nav a {
    color: #c6868e;
}

nav .firstlevel > li li {
    border-bottom-color: #e6e6e6;
    border-top-color: #FFF;
    background: #ffffff;
    border-top-width: 0px;
}


.quickbook label {

    color: black;
}

.quickbookheader {
    color: #C6868E;
}


nav .firstlevel a:hover
{color:#af6871!important;}

/* grid box styling */	
.white .image_grid_content_title {
    text-shadow: none!important;
    color: #ffffff!important;
}

/* grid box styling */	
.image_grid_content_title {
    text-shadow: none!important;
    color: #ffffff!important;
}

.image_grid_content_text {
    color: black!important;
}


/* text box styling */	
.text_container p, .text_container li {
    font-size: 14px!important;
    line-height: 23px!important;
}

.text_container h2 {
    color: #c6868e;
    font-size: 32px!important;
    font-family: "EB Garamond";
}

/* image and text boxes text */	
.page_layout_Flexible .images-and-texts .image-text .text span.description-text {
    color: #FFFFFF!important;
}

.banner.show_info a .overlay span.button, .parallax .overlay a.button {
    text-transform: uppercase;
}	
	
#supersized iframe {
    xmargin-top: -46px;
}
	
	
	
/* image and text boxes */	
		 .left-align 
	{
		background: #B4A77D!important;
		background-image: url(/includes/img/bluepanel.png)!important;
    background-position-x: right!important;
    background-position-y: bottom!important;
	}
	
	
	 .right-align 
	{
		background: #7C6E65!important;
		background-image: url(/includes/img/greenpanel.png)!important;
    background-position-x: left!important;
    background-position-y: top!important;
	}	
	
	
/* h3 styling in body */	
h3 {
    color: #000!important;
font-size: 22px!important;
}

.page_layout_Flexible .box-content > .text_container h3 {
    padding: 0 0px 15px 0px!important;
}
	
	
/* blog */		
.blog_title {
    font-size: 28px;
    font-weight: normal;
}	
	
.blog_info {
    font-size: 20px;
}	
	
.blog_content_inner {
    font-size: 16px;
}	

/* promo panel text increase */		
.feature .text .description-text {
    font-size: 14px;
    line-height: 20px;
}
	
/* Responsive video */	
.embed-container 
	{ position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed 
	{ position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
	
/* Responsive inline image */
.responsive {
  width: 100%;
  height: auto;
}	

.page_layout_Flexible .box-content > .text_container * {
    text-align: inherit;
}
	
/* SHADOW */	
.image_grid_container_item.on_hover .image_grid_content > div.image_grid_content_title, .image_grid_container_item.on_hover .image_grid_content > h1.image_grid_content_title {
    text-transform: uppercase;
    text-shadow: 1px 1px 4px rgba(9,9,9,0.81);
    font-family: "EB Garamond";
    color: white;
}
	
	
.page_layout_Flexible .box-content > .text_container  h4 {
font-weight: 600;
text-transform: uppercase;
}
	
	
/* cells for meet team */
.divTableCell{
	border: 0px solid #999999;
	display: inline-block;
	padding: 3px 3px;
		width:24%;
		height:210px;
		vertical-align: top;
}

	
@media screen and (max-width: 990px){	
.divTableCell{
width:30%;
}}
	
	
@media screen and (max-width: 700px){	
.divTableCell{
width:44%;
}}
	
	
@media screen and (max-width: 400px){	
.divTableCell{
width:100%;
}}	
	
	
	
	
/* cells for concierge */	
	
.divTableCell2{
	border: 0px solid #999999;
	display: inline-block;
	padding: 3px 3px;
		width:24%;
		height:210px;
		vertical-align: top;
}

	
	
	
@media screen and (max-width: 700px){	
.divTableCell2{
width:44%;
}}
	
	
	
	
	
	
/* cells for media */	
	
.divTableCelldouble{
	border: 0px solid #999999;
	display: inline-block;
	padding: 3px 3px;
		width:48%;
		height:210px;
		vertical-align: top;
}

	
	
	
@media screen and (max-width: 600px){	
.divTableCelldouble{
width:100%;
}}	
	
/* sitemap second li items reduce */	
		
.box-content li li a {
    font-size: 12px;
}
	
	
	
	
/* ROOMS TABLE */	
table.htable {
  border: 1px solid #D3D3D3;
  background-color: #FFFFFF;
  width: 100%;
  text-align: center!important;
  border-collapse: collapse;
}
table.htable td, table.htable th {
  border: 1px solid #AAAAAA;
  padding: 6px 2px;
		
}
table.htable tbody td {
  font-size: 13px; 
}
table.htable tr:nth-child(even) {
  background: #ECECEC; 
}
table.htable thead {
  background: #C6868E;  
}
table.htable thead th {
  font-weight: bold;
  color: #FFFFFF;

}
table.htable tfoot {
  font-weight: bold;  
}
	
ul#slide-list {
    left: 47%;
}	
	
	
/*------ box font styling ------*/

.box-content p,.box-content li {
    font-size: 1.2em!important;
    line-height: 1.4em!important;
	font-weight: 500;
}

.box-content p a,.box-content li a {
    xcolor: #C6868E!important;
    font-weight: 600;
}	
	
/* footer tweaks */	
	
footer .ym-gbox.nav {
    padding-right: 20px;
    border-top-style: solid;
    border-top-color: white;
    border-top-width: 0px;
    padding-top: 15px;
}

.navextra li {
    background-color: #821D38;
    font-size:17px;
    margin:2px;
    padding-left:16px;
    padding-right:16px;
    padding-top:10px;
    padding-bottom:10px;}


.navextra li:hover, .navextra li:active {
    background-color: #C6868E;
}	
	

nav.navbottom li:after {
display: none;
}





nav.navbottom li:hover, nav.navbottom li:active {
    background-color: #C6868E;
}


	
#supersized.video {
    margin-top: -90px!important;

}
	
/* header background  */	
nav.navtop,
body.is_containing_image_hero.hero_behind_header nav.navtop,
body.is_containing_image_hero.hero_behind_header.fixed_qb nav.navtop,
.hero_behind_header.fixed_qb nav.navtop 	{
	    background: -moz-linear-gradient( top, rgba(0,0,0, 0.15) 0%, rgba(0,0,0, 0.15) 100% );
	    background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, rgba(0,0,0, 0.15) ), color-stop( 100%, rgba(0,0,0, 0.15) ) );
	    background: -webkit-linear-gradient( top, rgba(0,0,0, 0.15) 0%, rgba(0,0,0, 0.15) 100% );
	    background: -o-linear-gradient( top, rgba(0,0,0, 0.15) 0%, rgba(0,0,0, 0.15) 100% );
	    background: -ms-linear-gradient( top, rgba(0,0,0, 0.15) 0%, rgba(0,0,0, 0.15) 100% );
	    background: linear-gradient( to bottom, rgba(0,0,0, 0.15) 0%, rgba(0,0,0, 0.15) 100% );
	    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000', endColorstr='#000', GradientType=0 );
	    -webkit-box-shadow: none;
	    -moz-box-shadow: none;
	    box-shadow: none;
	    border-bottom: 0 solid #FFF;
	    border-top: 0 solid #FFF;
}	
	

	

	



		.voucher{
		left: 20px;
		position: fixed;
		top: 50px;
	}
	
	
		.newsletter-signup{
		right: 20px;
		position: fixed;
		top: 50px;
	}




.bx-wrapper .bx-viewport {
    border-style: solid;
    border-width: 0px;
    -moz-box-shadow: 0 0 1px #666;
    -webkit-box-shadow: 0 0 1px #666;
    box-shadow: 0 0 1px #666;
}

.bx-wrapper .bx-viewport {
    background: #ffffff;
    background: -moz-linear-gradient( top, #ffffff 0%, #cdd2d1 100% );
    background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #ffffff ), color-stop( 100%, #cdd2d1 ) );
    background: -webkit-linear-gradient( top, #ffffff 0%, #cdd2d1 100% );
    background: -o-linear-gradient( top, #ffffff 0%, #cdd2d1 100% );
    background: -ms-linear-gradient( top, #ffffff 0%, #cdd2d1 100% );
    background: linear-gradient( to bottom, #ffffff 0%, #cdd2d1 100% );
    border-color: #ffffff;
    color: #ffffff;
}



.parallax .overlay span {
    font-size: 120%;
}


.ym-button {
	  font-family: 'EB Garamond', serif;

}

.rates .description {
    color: #ffffff;
}

.ui-widget-content {
    border-color: #C6868E /*{borderColorContent}*/;
    background: #FFF /*{bgColorContent}*/;
    color: #C6868E /*{fcContent}*/;
}

.ui-widget-header {
    border-color: #C6868E/*{borderColorHeader}*/;
    background: #C6868E /*{bgColorHeader}*/;
    color: #FFF /*{fcHeader}*/;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border-color: #C6868E /*{borderColorHighlight}*/;
}

.scrolldown:hover, .scrollup:hover, .nav-icons > div:hover, .icons .icon-button:hover {
    border-color: #ffffff;
}

.scrolldown, .scrollup, .nav-icons > div, .icons .icon-button {
    background-color: #C6868E;
    border-color: #fff;
    color: #fff;
}

.arrow-up {
    border-bottom-color: #fff;
}

.scrollup-wrapper {
    right: 48%;
    /* left: auto; */
}

.scrolldown:hover, .scrollup:hover, .nav-icons > div:hover, .icons .icon-button:hover {
    background-color: #b36d75;
    border-color: #ACAC7B;
    color: #FFF;
}	

.ym-gbox.row-4-full {
    font-size: 14px;
}

.ym-grid.row-3-container.grid-footer-bottom.linearize-level-1 {
    display: none;
}


nav.navbottom {
    position: relative;
    display: inline;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    font-size: 13px;
}

footer {
    background: #cdd2d1;
    background: -moz-linear-gradient( top, #cdd2d1 0%, #cdd2d1 100% );
    background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #cdd2d1 ), color-stop( 100%, #cdd2d1 ) );
    background: -webkit-linear-gradient( top, #cdd2d1 0%, #cdd2d1 100% );
    background: -o-linear-gradient( top, #cdd2d1 0%, #cdd2d1 100% );
    background: -ms-linear-gradient( top, #cdd2d1 0%, #cdd2d1 100% );
    background: linear-gradient( to bottom, #cdd2d1 0%, #cdd2d1 100% );
    border-color: #ffffff;
    color: #333!important;
}

footer .ym-grid {
    font-size: 1.5em;
    font-weight: 500;
        color: #000000;
}

footer .ym-grid a {
	    color: #000000;
}

footer .ym-grid a:hover {
	    color: #C6868E;
}

footer .ym-grid {
    line-height: 1.7em;
    font-size: .95em;
}

nav li:hover, nav li:active {
    background-color: #C6868E;
}	

.rates .title {
    color: #ffffff;
}

.rates .text span {
    display: block;
    font-size: 120%;
    color: #545655;
}

.bx-wrapper .bx-viewport {
    background-color: rgba( 0, 0, 0, 0.94 );
    border-color: #000000!important;
}


.quickbooklinks li > .bestrate {
    color: #fff;
}

.quickbooklinks {
    background: #545655;
    color: #fff!important;
}

.quickbooklinks li > a.bestrate:hover, .quickbooklinks li > .bestrate span {
    background: #000000;
    color: #FFF;
}

  /*----- start-font-size-increase -----*/
  .image_grid_content >div.image_grid_content_text {
      font-size: 17px!important;
      line-height: 21px!important;
      font-family: "open sans";
      color: white!important;
  }
  nav a {
      font-weight: 500;
      padding: 3px 10px 3px 5px;
  }
  .content_title {
      font-weight: 400;
      font-size: 34px;
      color: #821d38;
  }
  body {
      font-size: .85em;
      font-family: 'open sans', serif;
      background-color: #ffffff!important;
  }
  .page_layout_Flexible .images-and-texts .image-text .text span.title {
      font-weight: 400;
      color: #ffffff;
      font-family: "EB Garamond";
  }
  .button {
      font-size: 15px;
  }
  nav.navbottom li a {
      font-size: 1.0em;
  }
  footer .ym-grid {
      font-size: 1.5em;
      font-weight: 500;
  }
  .quickbookcontent {
      font-size: 85%;
  }
.banner.show_info a .overlay, .parallax .overlay {
        font-size: 13px;
}

.content_title {
    font-weight: 400;
    font-size: 34px;
    color: #C6868E;
    text-transform: uppercase;
    font-family: "EB Garamond";
}

h2 {
    font-size: 24px;
	color:#821d38;
 	font-weight:400;
 }

 .bookbutton, .booknow {
    border: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    -webkit-box-shadow: inset 0 0px 0 0 #a4d97b;
    box-shadow: inset 0 0px 0 0 #a4d97b;
}

 .bookbutton:hover, .booknow:hover {
    border: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    -webkit-box-shadow: inset 0 0px 0 0 #a4d97b!important;
    box-shadow: inset 0 0px 0 0 #a4d97b!important;
}

.bookbutton, .booknow, .promote {
    background-color: #C6868E;
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #C6868E ), color-stop( 100%, #C6868E ) );
    background-image: -webkit-linear-gradient( top, #C6868E, #C6868E );
    background-image: -moz-linear-gradient( top, #C6868E, #C6868E );
    background-image: -ms-linear-gradient( top, #C6868E, #C6868E );
    background-image: -o-linear-gradient( top, #C6868E, #C6868E );
    background-image: linear-gradient( top, #C6868E, #C6868E );
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='#C6868E', EndColorStr='#C6868E' );
    color: #FFF;
    text-shadow: 0 0px 0 #C6868E!important;
}

.bookbutton:hover, .booknow:hover, .promote:hover {
    background-color: #b36d75;
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #b36d75 ), color-stop( 100%, #b36d75 ) );
    background-image: -webkit-linear-gradient( top, #b36d75, #b36d75 );
    background-image: -moz-linear-gradient( top, #b36d75, #b36d75 );
    background-image: -ms-linear-gradient( top, #b36d75, #b36d75 );
    background-image: -o-linear-gradient( top, #b36d75, #b36d75 );
    background-image: linear-gradient( top, #b36d75, #b36d75 );
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='#b36d75', EndColorStr='#b36d75' );
    color: #FFF;
    text-shadow: 0 0px 0 #C6868E!important;
}


 .rates .text .title, .rates .text .price {
    font-size: 100%;
    font-weight: bold;
    color: #C6868E;
}

   .rates {
      margin-top: -200px;
  }





	#sidebar.fixed .giftvoucher {
	   display: none;
	}

	.giftvoucher {
	    position: absolute;
	    top: 240px;
	}




	.nav-icons > div.showimages {
		display: none;
	}

	.logo {
		background: url('../img/annerweddinglogo.png') no-repeat center;
		height: 127px!important
	}

nav.navtop a.logo_main {
    width: 340px;
    position: absolute;
    left: 0;
}

	#main {
    	background-color: #ffffff;
    	background-image: url(/includes/img/background.png);
    	background-position-x: left;
    	background-position-y: bottom;
    	/* background: fixed; */
    	background-attachment: fixed;
    	background-repeat: no-repeat;
 }



		/*----- Quickbook -----*/
	#sidebar.fixed .quickbook {
		max-width: 700px;
	}

	/*---- Quickbook Styling ----*/
	#sidebar .ym-wbox {
    background: #rgba(255,255,255, 0.9);
    border-left-color: #ffffffcc;
    border-right-color: #ffffffcc;
 }

	/*---- Image grid -----*/

	.image_grid_content >div.image_grid_content_title, .banner.show_info a .overlay span.title, .parallax .overlay span.title, .image_grid_content >h1.image_grid_content_title {
    font-size: 29px;
    font-weight: 400;
	text-transform:uppercase;
	}



	.page_layout_Flexible .box-content > .text_container h3 {
    font-size: 19px;
	}

	.scrolltext {
	    display: none;
	}

	.scrolldown {
    display: none!important;
}


	.firstlevel > li > a {
	border-right: solid 1px #cccccc;
	}

	.firstlevel > li:last-of-type > a {
	    border-right: solid 0px #ffffff;
	}


	.firstlevel > li > a span{
	    color: #ffffff;
	    font-size: 105%;
	    text-shadow: none;
	    font-weight:600;
	}

	nav.navtop .firstlevel > li {
	    border-left: 0;
	}



	nav.navtop a.logo_main {
		display: block;
		margin: 0 auto;
		position: relative;
		padding: 1px 0 3px 0;
	}

	nav.navtop a.logo_main .logo{
		width: initial;
	}

	nav.navtop .firstlevel ul ul {
	    left: 100%; /**Display menu item at the end of parent menu bug fix**/
	}

	.logo{
    	height: 100px;
    	width: 330px;
 }

	.top_right_nav{
		visibility: inherit;
		position: absolute;
		top: -10px;
		right: 40px;

	}

	nav.navbottom li a.loggedin {
		visibility: visible;
	}

	nav.navtop {
	    height: 174px; /* May need to adjust this depending on logo*/
	}

	nav ul.firstlevel {
		text-align: center;
	}

	nav.navtop .firstlevel > li {
		border: none;
	}

/* 	nav.navtop .firstlevel>li:first-child {
		padding-left: 0;
	}

	nav.navtop .firstlevel>li:last-child {
		padding-right: 0;
	}

	nav.navtop .firstlevel>li:last-child > a{
		padding-right: 0;
	} */

	nav.navtop {
	    border-bottom: none;
	}

	#sidebar {
	    top: 220px; /* May need to adjust this depending on logo*/
	}

	#sidebar.fixed {
	    top: 174px;
}	
	

	.template_quickbook .pusher-nav{
		height: 173px;
	}

	.template_gallerytile .pusher-nav{
		height: 216px;
	}

	.template_gallerytile #sidebar {
	    display: block;
	}
	/********* End Header layout Changes******************/

	.bookbutton, .booknow, .bookbutton:hover, .booknow:hover {
		-webkit-box-shadow: inset 0 0px 0 0 #000000;
		box-shadow: inset 0 0px 0 0 #000000;
		text-shadow: 0 0px 0 #000000;
		font-family: "open sans";
		text-transform: uppercase;
	}


	.booknow, .booknow:hover {
		padding-left: 20px!important;
		padding-right: 20px!important;
	}	

	.scrolldown:hover, .scrollup:hover, .nav-icons > div:hover, .icons .icon-button:hover {
		border-color: #ffffff;
	}
	.bookbutton{
		background-color: #C6868E;
		background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #C6868E ), color-stop( 100%, #C6868E ) );
		background-image: -webkit-linear-gradient( top, #C6868E, #C6868E );
		background-image: -moz-linear-gradient( top, #C6868E, #C6868E );
		background-image: -ms-linear-gradient( top, #C6868E, #C6868E );
		background-image: -o-linear-gradient( top, #C6868E, #C6868E );
		background-image: linear-gradient( top, #C6868E, #C6868E );
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='#C6868E', EndColorStr='#C6868E' );
		text-shadow: 0 0px 0 #000000;
		border: 1px solid #ffffff;
		border-bottom: 1px solid #ffffff;
		-webkit-box-shadow: inset 0 0px 0 0 #5d533d;
		box-shadow: inset 0 0px 0 0 #5d533d;
		text-transform: uppercase;
	}
	.bookbutton:hover{
		background-color: #b36d75;
		background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #b36d75 ), color-stop( 100%, #b36d75 ) );
		background-image: -webkit-linear-gradient( top, #b36d75, #b36d75 );
		background-image: -moz-linear-gradient( top, #b36d75, #b36d75 );
		background-image: -ms-linear-gradient( top, #b36d75, #b36d75 );
		background-image: -o-linear-gradient( top, #b36d75, #b36d75 );
		background-image: linear-gradient( top, #b36d75, #b36d75 );
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='#b36d75', EndColorStr='#b36d75' );
		text-shadow: 0 0px 0 #000000;
		border: 1px solid #ffffff;
		border-bottom: 1px solid #ffffff;
		-webkit-box-shadow: inset 0 0px 0 0 #5d533d;
		box-shadow: inset 0 0px 0 0 #5d533d;
		text-transform: uppercase;
	}
	.larger_setup .feature {
		border-width: 1px;
	}
	offers.html:605
	.feature {
		background-color: #e8e7e7;
	}
	.nav-icons {
		display:none;
		position: fixed;
		top: 59px;
		right: -100px!important;
		z-index: 20000!important;
		width: 320px;
		background: transparent;
		left:auto;
		line-height:30px;
	}

	a.phone{
		color:#fff;
		font-size:16px;
	}
	a.gift{
		color:#fff;
		font-size:16px;
	}
	span{
		/*background: #f7f7f7;
		height: 20px;
		width: 34px;
		color: #fff;
		border-radius: 100%;
		font-size: 100%;
		margin: 0 12px 0 10px;
		padding: 0 3px 0 3px;
		width: 12px;*/
	}
	i.fa.fa-phone{
		color:#fff;
	}
	.voucher {
	    left: 20px;
	    position: fixed;
	    top: 50px;
	}
	.phone {
	    right: 20px;
	    position: fixed;
	    top: 50px;
	}


	body .promote {
		background-color: #852B43;
		background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #852B43 ), color-stop( 100%, #821D38 ) );
		background-image: -webkit-linear-gradient( top, #852B43, #821D38 );
		background-image: -moz-linear-gradient( top, #852B43, #821D38 );
		background-image: -ms-linear-gradient( top, #852B43, #821D38 );
		background-image: -o-linear-gradient( top, #852B43, #821D38 );
		background-image: linear-gradient( top, #852B43, #821D38 );
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='#852B43', EndColorStr='#821D38' );
		color: #FFF;
		text-shadow: 0 1px 0 #78496a;
	}
	quickbook {
    background: rgba(255,255,255, 0.9) ;
    border-bottom-color: #e6e6e6;
    border-top-color: #e6e6e6;
    color: #444444;
}
	.quickbookcontent .ym-button {
    background-color: #C6868E;
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #C6868E ), color-stop( 100%, #C6868E ) );
    background-image: -webkit-linear-gradient( top, #C6868E, #C6868E );
    background-image: -moz-linear-gradient( top, #C6868E, #C6868E );
    background-image: -ms-linear-gradient( top, #C6868E, #C6868E );
    background-image: -o-linear-gradient( top, #C6868E, #C6868E );
    background-image: linear-gradient( top, #C6868E, #C6868E );
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='#C6868E', EndColorStr='#C6868E' );
    text-shadow: 0 0px 0 #c8bfad;
    border: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    -webkit-box-shadow: inset 0 0px 0 0 #c8bfad;
    box-shadow: none;
}
	.quickbookcontent .ym-button:hover{
	background-color: #b36d75;
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #b36d75 ), color-stop( 100%, #b36d75 ) );
    background-image: -webkit-linear-gradient( top, #b36d75, #b36d75 );
    background-image: -moz-linear-gradient( top, #b36d75, #b36d75 );
    background-image: -ms-linear-gradient( top, #b36d75, #b36d75 );
    background-image: -o-linear-gradient( top, #b36d75, #b36d75 );
    background-image: linear-gradient( top, #b36d75, #b36d75 );
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='#b36d75', EndColorStr='#b36d75' );
    text-shadow: 0 0px 0 #78496a;
    border: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    -webkit-box-shadow: inset 0 0px 0 0 #78496a;
    box-shadow: inset 0 0px 0 0 #78496a;
}

#sidebar.fixed .quickbook{
	background: #rgba(255,255,255, 0.9);
    border-bottom-color: #rgba(255,255,255, 0.9);
    border-top-color: #rgba(255,255,255, 0.9);
    color: #ffffff;
}
#sidebar.fixed .bookbutton {
    background-color: #C6868E;
    background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #C6868E ), color-stop( 100%, #C6868E ) );
    background-image: -webkit-linear-gradient( top, #C6868E, #C6868E );
    background-image: -moz-linear-gradient( top, #C6868E, #C6868E );
    background-image: -ms-linear-gradient( top, #C6868E, #C6868E );
    background-image: -o-linear-gradient( top, #C6868E, #C6868E );
    background-image: linear-gradient( top, #C6868E, #C6868E );
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='#C6868E', EndColorStr='#C6868E' );
    text-shadow: 0 0px 0 #5d533d;
    border: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    -webkit-box-shadow: inset 0 0px 0 0 #5d533d;
    box-shadow: inset 0 0px 0 0 #5d533d;
	}


	.ACClayer {
		background-color: rgba(0, 0, 0, 0.8);
		padding-top: 10vh;
		height: 30vh;
		bottom: 0;
		 left: 0;
		position: fixed;
		text-align: center;
		width: 100%;
		z-index: 3000;
	}
	.imagegriddark .image_grid_content_title {
	    background-color: #00000085;
	}
	.fixed .quickbook .hotel select {
	    width: 120px;
	}

	#sidebar.fixed .quickbook {
	    max-width: 750px;
	}


}


/* END NORMAL MEDIA SCREEN QUERY, START MOBILE */	




@media screen and (max-width: 990px){

.giftvoucher {
			display: none;
	}


.logo {
    height: 147px!important;
    width: 100%;
}


	.logo {
		background: #ffffff url(../img/logo-weddings-reversed) no-repeat center;
	}
	.languages{
		display:none;
	}
	#nav .logo_main {
	    display: none;
	}
	nav.navtop {
	    height: 100%;
	}
	nav.navtop .firstlevel {
	    width: 280px;
        text-align: left;
	}
	nav.navtop .firstlevel ul ul {
	    left: auto;
	}
	nav.navtop li li {
	    padding-left: 0;
	}
	nav.mobile.pushed {
	    left: 280px;
	}
	#page.pushed {
	    left: 280px;
	}
	.template_quickbook .pusher-nav, .template_gallerytile .pusher-nav {
	    height: 40px;
	}
	.template_quickbook .icon-cont {
	    height: 0;
	}
	nav.navtop, nav.mobile {
		-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.42 );
		-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.42 );
		box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.42 );
	}

	nav ul.firstlevel {
		text-align: left;
	}

nav.navtop .firstlevel > li li a {
    padding: 0px 10px 0px;
    background: #;
    border: none;
}

nav.navside li, nav .firstlevel > li li {
    border-bottom-style: solid;
    border-bottom-width: 0px;
    border-top-style: solid;
    border-top-width: 0px;
}

nav.navtop .firstlevel > li li a {
    padding: 0px 10px 0px;
    background: #;
    border: none;
color:grey;
}

nav .firstlevel ul {
    background: #ffffff;
}


.mobile-buttons-table li {

    border-right-style: solid;
    border-right-width: 1px;
    border-right-color: #5d5d5d!important;
}
	
	
	
	
li.promote a {
    color: #FFF;
    text-shadow: 0 1px 0 #000000;
}

nav.navmobile-index .promote a:before {
    border-color: #ffffff;
}

nav.navmobile-index .promote a:after {
    border-left-color: #821D38;
}

nav.navmobile-index a:before {
    border-color: #fff;
    background-color: #FFF;
}	

nav a {
    color: #fff;
}

nav.navtop, nav.mobile, .navmobile-index .firstlevel, .mobile-buttons, .mobile-show .icon_cont {
    background: #000;
    background: -moz-linear-gradient( top, #000 0%, #5d5d5d 100% );
    background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #000 ), color-stop( 100%, #5d5d5d ) );
    background: -webkit-linear-gradient( top, #000 0%, #5d5d5d 100% );
    background: -o-linear-gradient( top, #000 0%, #5d5d5d 100% );
    background: -ms-linear-gradient( top, #000 0%, #5d5d5d 100% );
    background: linear-gradient( to bottom, #000 0%, #5d5d5d 100% );
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000', endColorstr='#5d5d5d', GradientType=0 );
}
	
	
	
	.mobile-buttons {
    background: #000;
    background: -moz-linear-gradient( top, #000 0%, #5d5d5d 100% );
    background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #000 ), color-stop( 100%, #5d5d5d ) );
    background: -webkit-linear-gradient( top, #000 0%, #5d5d5d 100% );
    background: -o-linear-gradient( top, #000 0%, #5d5d5d 100% );
    background: -ms-linear-gradient( top, #000 0%, #5d5d5d 100% );
    background: linear-gradient( to bottom, #000 0%, #5d5d5d 100% );
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000', endColorstr='#5d5d5d', GradientType=0 );
}

.mobile-buttons:hover {
    background: #5d5d5d;
    background: -moz-linear-gradient( top, #5d5d5d 0%, #5d5d5d 100% );
    background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #5d5d5d ), color-stop( 100%, #5d5d5d ) );
    background: -webkit-linear-gradient( top, #5d5d5d 0%, #5d5d5d 100% );
    background: -o-linear-gradient( top, #5d5d5d 0%, #5d5d5d 100% );
    background: -ms-linear-gradient( top, #5d5d5d 0%, #5d5d5d 100% );
    background: linear-gradient( to bottom, #5d5d5d 0%, #5d5d5d 100% );
    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000', endColorstr='#5d5d5d', GradientType=0 );
}
	
.voucher{
display:none
}
	
	
.newsletter-signup{
display:none
}


#supersized.video {
    margin-top: 0px!important;

}
	
nav li:hover, nav li:active {
    background-color: #ffffff!important;
}	

nav li:hover > a, nav.navbottom li:hover > a {
    color: #C6868E;
}
	
	
/* hide top right menu */	
.navtopright {
display:none!important;
}		

.firstlevel > li > a span{
	    color: #C6868E;
	    font-size: 105%;
	    text-shadow: none;
	    font-weight:600;
	}	

}


